body, html{
	height: 100%;
	background:#000;
	}

body, p {
	margin: 0; padding: 0;
	}	

#wrapper {
	min-height: 100%;
	background: #000 url(../images/bg.jpg) top center no-repeat;
	}

* html #wrapper {
	height: 100%;
	}
	
/*COMMON------------------------------------*/
h1{
	font:14px Arial, Helvetica, sans-serif;
	color:#FFF;
	}

h2{
	font:36px Arial, Helvetica, sans-serif;
	color:#FFF;
	}

h3{
	font:14px Arial, Helvetica, sans-serif;
	color:#FFF;
	}

p{
	font:11px Arial, Helvetica, sans-serif;
	color:#FFF;
	}
	
a{
	color:#FFF;
	}
	
h3 a{
	border-bottom:1px solid #FFF;
	}
	
img{border:none}
	
.clearit{clear:both}
	
/*HEADER------------------------------------*/
#header {
	width: 100%;
	}

#header_900 {
	width: 900px;
	height: 66px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	}
	
a.logo{
	float:left;
	}
	
ul.nav{
	float:right;
	width:500px;
	text-align:right;
	margin:25px 0 0 0;
	}

ul.nav li{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
	}

ul.nav a{
	font:15px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
	}

ul.nav a:hover{}
	
/*FOOTER------------------------------------*/
#footer {
	width: 100%;
	height: 200px;
	margin: -200px auto 0 auto;
	position: relative;
	background: #000;
	}

#footer_900 {
	width: 900px;
	height: 200px;
	position: relative;
	margin: 0 auto;
	}
	
ul.footer_nav{
	float:left;
	text-align:left;
	margin:80px 0 0 0;
	}
	
#footer img{
	float:right;
	margin:50px 0 0 0;
	}
	
/*CONTENT------------------------------------*/
#content {
	width: 100%;
	padding-bottom: 200px;
	}
	
#content_900 {
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
	}
	
.home_focus{
	width:420px;
	background:url(../images/trans-bg.png) repeat;
	float:left;
	margin:20px 0 0 0;
	height:auto;
	padding:0 0 20px 0;
	}
	
.focus_right{float:right}

.focus_inner{
	background:url(../images/experts-badge.png) no-repeat;
	margin:-40px 0 0 0;
	}
	
.focus_inner_right{
	margin:-40px 0 0 0;
	}
	
.home_focus h2{
	padding:50px 0 0 0;
	margin:20px 0 0 20px;
	}
	
.home_focus h3{
	margin:10px 0 0 20px;
	float:left;
	}

.home_focus p{
	margin:15px 0 0 20px;
	width:255px;
	line-height:18px;
	float:left;
	}
	
.home_focus img{
	float:right;
	margin:-50px 20px 0 0;
	}
	
a.web_design_btn{
	width:111px;
	height:25px;
	background:url(../images/web-design-btn.png) top center no-repeat;
	line-height:999px;
	overflow:hidden;
	display:block;
	float:right;
	margin:20px 20px 0 0;
	}
	
a:hover.web_design_btn{
	background:url(../images/web-design-btn.png) bottom center no-repeat;
	}
	
a.graphic_design_btn{
	width:111px;
	height:25px;
	background:url(../images/graphic-design-btn.png) top center no-repeat;
	line-height:999px;
	overflow:hidden;
	display:block;
	float:right;
	margin:20px 20px 0 0;
	}
	
a:hover.graphic_design_btn{
	background:url(../images/graphic-design-btn.png) bottom center no-repeat;
	}
	
a.get_in_touch{
	width:303px;
	height:59px;
	background:url(../images/get-in-touch.png) 0 0 no-repeat;
	display:block;
	line-height:999px;
	overflow:hidden;
	margin:20px 0;
	}
	
a:hover.get_in_touch{
	background:url(../images/get-in-touch.png) 0px -59px no-repeat;
	}
	
a.design_studio_btn{
	width:303px;
	height:59px;
	background:url(../images/design-studio.png) 0 0 no-repeat;
	display:block;
	line-height:999px;
	overflow:hidden;
	margin:20px;
	}
	
a:hover.design_studio_btn{
	background:url(../images/design-studio.png) 0px -59px no-repeat;
	}
	
.portfolio{
	width:380px;
	background:url(../images/trans-bg.png) repeat;
	float:right;
	margin:20px 0 0 0;
	padding:20px 20px 0 20px;
	} 
	
.portfolio h3{
	float:left;
	width:250px;
	margin:5px 20px 10px 0;
	font-size:18px;
	}
	
.portfolio a{
	border:0;
	}
	
.portfolio p{
	float:left;
	width:250px;
	}
	
.portfolio a.txt_link{
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#FC0;
	}
	
.line{
	height:1px;
	border-bottom:1px solid #333;
	width:380px;
	margin:10px 0;
	}
	
.portfolio ul{
	font:12px Arial, Helvetica, sans-serif;
	color:#FFF;
	width:400px;
	line-height:18px;
	}
	
#twitter{
	background:url(../images/trans-bg.png);
	padding:5px;
	float:left;
	width:240px;
	margin:22px 0 0 0;

	}
	
ul#twitter_update_list{	
	font:12px Arial, Helvetica, sans-serif;
	color:#FFF;
	list-style:none;
	padding:0;
	margin:0;
	}
	
ul#twitter_update_list li{
	}
	
a.follow_me{
	font:10px Arial, Helvetica, sans-serif;
	float:left;
	}
	
/*CONTACT-----------------------------------*/
form#form1{
	margin:20px 0;
	}
	
form#form1 label{
	float:left;
	width:80px;
	text-align:right;
	font:12px Arial, Helvetica, sans-serif;
	padding:6px 5px 0 20px;
	color:#FFF;
	}
	
form#form1 input{
	float:left;
	width:250px;
	padding:3px;
	margin:5px 0 5px 0;
	background:none;
	border:1px solid #666;
	color:#FFF;
	}
	
form#form1 textarea{
	float:left;
	width:252px;
	height:150px;
	padding:3px;
	font:12px Arial, Helvetica, sans-serif;
	background:none;
	border:1px solid #666;
	color:#FFF;
	margin:5px 0;
	}
	
form#form1 input.submit{
	width:120px;
	margin:10px 0 20px 105px;
	cursor:pointer;	
	}
	
form#form1 label.error {
	float: left;
	color: red;
	padding:0;
	margin:0 0 5px 200px;
	width:150px;
	font:10px Arial, Helvetica, sans-serif;
	}
	

